28.01.2017 16:15
Starter
 
Цитата:
Baeloraz В хранилище залил "инсталяшку" под новый пилот от сбера
Это для всех версий УКМ4 подойдет или только для новых/избранных ?
28.01.2017 21:42
bob
 
Цитата:
Starter Это для всех версий УКМ4 подойдет или только для новых/избранных ?
У меня все терминалы сами обновились на 23 версию при сверке итогов после нового года. Причем коды активации вводить не надо было. Работало и на 71-ой версии УКМ4.
30.01.2017 21:22
AlgolB
 
У меня на версии 65 сп1 работает инсталяшка от Baeloraz
31.01.2017 17:36
Следопыт
 
Доброго всем дня!


Цитата:
Starter Это для всех версий УКМ4 подойдет или только для новых/избранных ?
Инсталятору в общем все равно какая версия УКМ4. Он подменяет и записывает необходимые файлы
для запуска UPOS от Сбера из под интерфейса УКМ.

Начинали тестировать со специалистами Сбербанка с 69 версии. Но выше коментарий, что работает и на 65.

P.S. Немного о файле pinpad.ini

Параметр - ShowScreens=1 - если 1, то отображение информации идет и на терминале и на мониторе кассира,
если 0 - то только на терминале. (Пригодилось потренировать покупателей работать со своей картой самим (исключение пожилые люди)).

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.